td {
	font-family: "ËÎÌå";
	color: #333333;
	font-size: 12px;
	font-weight: normal;

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(../images/nzcms_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

a:visited {
	color: #000000;
	text-decoration: none;

}
a:hover {
	text-decoration: underline;
	color: #FF0000;

}
a:link {
	text-decoration: none;
	color: #000000;


}

.p12 {/*  ×Ö12*/
	font-size: 12px;
	font-family: "ËÎÌå";
}

.p12B {/*  ×Ö12´Ö*/
	font-size: 12px;
	font-weight: bold;
}

.p13 {/*  ×Ö13*/
	font-size: 13px;
}


.p13B {/*  ×Ö13*/
	font-size: 13px;
}
.p14 {/*  ×Ö14*/
	font-size: 14px;
	
}

.p14B {/*  ×Ö14´Ö*/
	font-size: 14px;
	font-weight: bold;
}

.p16 {/*  ×Ö16´Ö*/
	font-size: 16px;
	font-family: "Î¢ÈíÑÅºÚ";
	color: #666666;
}

.p16b {/*  ×Ö16´Ö*/
	font-size: 30px;
	font-weight: bold;
}

.p18 {/*  ×Ö18´Ö*/
	font-size: 30px;
	font-family: "Î¢ÈíÑÅºÚ";
}
.p18B {/*  ×Ö18´Ö*/
	font-size: 30px;
	font-weight: bold;
	font-family: "Î¢ÈíÑÅºÚ";
}

.p24 {/*  ×Ö24´Ö*/
	font-size: 24px;
	font-family: "Î¢ÈíÑÅºÚ";
}

.p24B {/*  ×Ö24´Ö*/
	font-size: 24px;
	font-weight: bold;
	font-family: "ËÎÌå";
/* -----------------------------------------------------------
 ÕâÀï¿ªÊ¼°×É«×ÖµÄÊôÐÔ
 
*/
}
.white {
	color: #FFFFFF;
	font-size: 12px;
	font-family: "ËÎÌå";
	line-height: 22px;
}
.white10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ED2F2D;
	padding-right: 5px;
	padding-left: 5px;
}

.white12B { 
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;

}
.white14 {
	color: #FFFFFF;
	font-size: 14px;

}
.white14B {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.white18 {
	color: #FFFFFF;
	font-size: 18px;
}
.white18B {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
}
.white24 {
	color: #FFFFFF;
	font-size: 24px;

}
.white24B {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;

/* -----------------------------------------------------------
 ÕâÀï¿ªÊ¼ºìÉ«×ÖµÄÊôÐÔ
 
*/

}
.red {
	font-size: 12px;
	color: #FF0000;
}
.red12B {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;

}
.red14 {
	font-size: 14px;
	color: #FF0000;
}
.red14B {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.red18 {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	font-family: "Î¢ÈíÑÅºÚ";
}
.red24 {
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	font-family: "Î¢ÈíÑÅºÚ";

}

.title10 {
	font-size: 11px;
	color: #BBBBBB;
	font-family: Arial, Helvetica, sans-serif;
}

.title12 {
	font-size: 12px;
	color: #666666;
	font-family: "Î¢ÈíÑÅºÚ";
}

.title12B {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}

.title14 {
	font-size: 14px;
	color: #666666;
	font-family: "Î¢ÈíÑÅºÚ";
	

}

.title14b {
	font-size: 14px;
	color: #666666;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: bold;

}

.title18 {
	font-size: 18px;
	color: #666666;
	font-family: "Î¢ÈíÑÅºÚ";

}

.title18B {
	font-size: 18px;
	color: #666666;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: bold;

}

.title24 {
	font-size: 24px;
	color: #666666;
	font-family: "Î¢ÈíÑÅºÚ";
	
}

.title30 {
	font-size: 30px;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ";
	
	
	
}
hr {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.zbout {
	line-height: 26px;
	font-size: 14px;
table-layout:fixed;
word-break:break-all

}
.end {
	line-height: 25px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
}


.kk2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FD9947;
	border-right-color: #FD9947;
	border-bottom-color: #FD9947;
	border-left-color: #FD9947;

}
.bg_qc {
	border: 1px solid #CCCCCC;
}


.kk22 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-color: #999999;
}

.kk {
	border: 1px solid #C85919;
}
.kk_white10 {
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 0px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.kk_white10_2 {
	border-top-width: 0px;
	border-right-width: 10px;
	border-bottom-width: 0px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.kk_white10_3 {
	border-top-width: 0px;
	border-right-width: 6px;
	border-bottom-width: 0px;
	border-left-width: 6px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.dx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #EBEBEB;
	border-right-color: #EBEBEB;
	border-left-color: #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
}
.topz {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 19px;
	width: 67px;
	text-decoration: none;
	background-image: url(../images/top_tb.gif);
	padding: 3px;
}

.z {
	line-height: 26px;
	table-layout:fixed;
	word-break:break-all;
	font-size: 14px;


}
a.left:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a.left:hover {
	color: #FFFF00;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a.left:active {
	color: #FFFF00;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;

}
a.left:link {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	
	/*	ÕâÀïÊÇLEFTÁ´½Ó */
}
.book_kk {/* ÁôÑÔÉóºË×Ö*/
	height: 16px;
	padding: 2px;
	color: #FFFFFF;
	background-color: #0F96E5;
	font-family: "ËÎÌå";
}
.book_hs {/* ÁôÑÔÉóºË×Ö*/
	height: 16px;
	padding: 2px;
	color: #FFFFFF;
	background-color: #F27D03;
	font-family: "ËÎÌå";
}.zfb {
	border: 1px dashed #FF6600;
	padding: 3px;
	background: #FFFFCC;
}
